Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000139 [libFirm] x86 ia32 backend feature N/A 2014-04-07 17:16 2016-01-03 03:28
Reporter Matze View Status public  
Assigned To Matze
Priority normal Resolution fixed  
Status closed   Product Version
Summary 0000139: Support position independent code (PIC) on i386/linux
Description We already have a PIC implementation for OS/X so we already have a good base for an i386/linux one.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0000230)
Matze (administrator)
2015-09-07 06:18

The last outstanding problem was fixed/implemented in bb1e3f1e863778b4c87a8278becd4135c084d4ad.

- Issue History
Date Modified Username Field Change
2014-04-07 17:16 Matze New Issue
2014-09-29 10:38 Matze Status new => confirmed
2015-09-07 06:18 Matze Note Added: 0000230
2015-09-07 06:18 Matze Assigned To => Matze
2015-09-07 06:18 Matze Status confirmed => resolved
2015-09-07 06:18 Matze Resolution open => fixed
2016-01-03 03:28 Matze Status resolved => closed


Mantis 1.1.5[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker